Plugins aktualisiert

Jetpack by WordPress.com
Du hast Version 3.9.4 installiert. Aktualisiere auf Version 3.9.6. Zeige Details von Version 3.9.6.
Kompatibilität mit WordPress 4.4.2: 100% (laut dem Autor)

My Calendar
Du hast Version 2.4.16 installiert. Aktualisiere auf Version 2.4.17. Zeige Details von Version 2.4.17.
Kompatibilität mit WordPress 4.4.2: 100% (laut dem Autor)

Contest Gallery
Du hast Version 3.10 installiert. Aktualisiere auf Version 3.11. Zeige Details von Version 3.11.
Kompatibilität mit WordPress 4.4.2: 100% (laut dem Autor)

Wordfence Security
Du hast Version 6.0.25 installiert. Aktualisiere auf Version 6.1.2. Zeige Details von Version 6.1.2.
Kompatibilität mit WordPress 4.4.2: 100% (laut dem Autor)
Kompatibilität mit WordPress 4.5: 100% (laut dem Autor)

Es ist eine neue Version von WordPress verfügbar.

Du kannst automatisch auf WordPress 4.5–de_DE aktualisieren oder das Paket herunterladen und manuell installieren:

iThemes Security Du hast Version 5.3.5 installiert. Aktualisiere auf Version 5.3.6. Details der Version 5.3.6 anzeigen.
Kompatibilität mit WordPress 4.5: 100% (laut dem Autor)
Version 5.3.6 contains minor bugfixes and a small security fix and is recommended for all users.

Yoast SEO Du hast Version 3.1.2 installiert. Aktualisiere auf Version 3.2.1. Details der Version 3.2.1 anzeigen.
Kompatibilität mit WordPress 4.5: 100% (laut dem Autor)

WP-Members Du hast Version 3.0.9.2 installiert. Aktualisiere auf Version 3.1.0.1. Details der Version 3.1.0.1 anzeigen.
Kompatibilität mit WordPress 4.5: 100% (laut dem Autor)

Jetpack by WordPress.com Du hast Version 3.9.6 installiert. Aktualisiere auf Version 4.0. Details der Version 4.0 anzeigen.
Kompatibilität mit WordPress 4.5: 100% (laut dem Autor)

Yoast SEO Du hast Version 3.2.1 installiert. Aktualisiere auf Version 3.2.3. Details der Version 3.2.3 anzeigen.
Kompatibilität mit WordPress 4.5: 100% (laut dem Autor)

Jetpack by WordPress.com Du hast Version 4.0 installiert. Aktualisiere auf Version 4.0.2. Details der Version 4.0.2 anzeigen.
Kompatibilität mit WordPress 4.5: 100% (laut dem Autor)

Contest Gallery Du hast Version 3.11 installiert. Aktualisiere auf Version 3.13. Details der Version 3.13 anzeigen.
Kompatibilität mit WordPress 4.5: unbekannt

WP-Members Du hast Version 3.1.0.2 installiert. Aktualisiere auf Version 3.1.0.3. Details der Version 3.1.0.3 anzeigen.
Kompatibilität mit WordPress 4.5.1: unbekannt

Yoast SEO Du hast Version 3.2.4 installiert. Aktualisiere auf Version 3.2.5. Details der Version 3.2.5 anzeigen.
Kompatibilität mit WordPress 4.5.1: 100% (laut Autor)

Video Embed & Thumbnail Generator Du hast Version 4.6.2 installiert. Aktualisiere auf Version 4.6.4. Details der Version 4.6.4 anzeigen.
Kompatibilität mit WordPress 4.5.1: 100% (laut Autor)

Es ist eine neue Version von WordPress verfügbar.

Du kannst automatisch auf WordPress 4.5.2–de_DE aktualisieren oder das Paket herunterladen und manuell installieren:

Wordfence Security Du hast Version 6.1.5 installiert. Aktualisiere auf Version 6.1.6. Details der Version 6.1.6 anzeigen.
Kompatibilität mit WordPress 4.5.2: 100% (laut Autor)

 

Schreibe einen Kommentar